### Method

# Gtk TreeView set_enable_tree_lines

#### Declaration [src]

    void
    gtk_tree_view_set_enable_tree_lines (
      GtkTreeView* tree_view,
      gboolean enabled
    )

#### Description [src]

Sets whether to draw lines interconnecting the expanders in `tree_view`. This does not have any visible effects for lists.

#### Parameters

`enabled` | `gboolean`
| `TRUE` to enable tree line drawing, `FALSE` otherwise.